
* {

  /* box-sizing property -includes padding and border in an element's total width and height. */
  margin: 0;
  padding:0;
  box-sizing: border-box;
  font-family: Open Sans, Roboto Slab;
 
}
 
  
  #contact-footer{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}


  
.container {
  background-color: #eee;
  width: 75%;
  margin: 0 auto;
  padding: 20px;
}
  
.footer{
  background-color: #fff;
  height: 10vh;
  text-align: center;
  font-family: Roboto Slab;
  border-top: 5px solid #6dccde;
 
}

.nav-item{
  display: inline-block;
  padding:5px 10px;
 
}

.active{
  background-color:#444 ;
  color: #6dccde;
  padding: 5px;
  border-radius: 10px;
}


.mypic{
  height: 300px;
  width: 300px;
}

.nav-contact{
  background-color: #fff;
  border-bottom: 5px  #6dccde solid;
  height: 10vh;
  text-align: center; 
}

a{
  text-decoration: none;
}
nav{
  background-color: #fff;
  border-bottom: 5px  #6dccde solid;
  height: 10vh;
  text-align: center; 
}

nav li {
  
  line-height: 10vh;
 
}

h1{
  margin: 10px 0 ;
  text-align: center;

}

/* ===================css====================css========css============ */
#main table {
  width: 100%;
  background-color: #fff;
  text-align: center; 
}

#header{
  display: flex;
  flex-direction: column;
  align-items: center;
}

#hobbies, #reference{
  text-align: center;
  align-items: stretch;

}
.section{
  display: flex;
  text-align: center;

}

.red-section{
  
  background-color: red;
  justify-content: space-evenly;
  list-style: none;
  display: flex;
}

.blue-section{
  background-color: blue;
  display:flex;
  list-style:none;    
}

section ul{
  margin-bottom: 0;
  width: 100%;
}
section ol{
  margin-bottom: 0;
  width: 100%;
} 
section h2{
  background-color: orange;
  margin-bottom: 0; 
}

li{
  color: #fff;
  list-style-type: none;
  padding: 10px;
  text-align: center;

}
  
   /* -----------Contacts css --------------------------------------------------------*/


#contact{
  text-align: center;
}

#Dropdown{
  border-bottom: 5px;
}
.google-maps{

  padding:10px;
  color: #6dccde bold solid;
  text-align: center;
  padding: 40px;
  margin-bottom: 50px;

}

.f-contact{
  font-family: 'Courier New', Courier, monospace;
  font-size: 30px bold solid;
}

.contact-container > li {
  background-color: rgb(250, 254, 255); 
}


fieldset{
 width: 40%;
  margin: 0 auto;
  padding: 20px;
  background-color: rgb(241, 240, 247);
  border-radius: 20px;
}

h3{
  font-size: 30px;
}